eoBestSelect(3)

NAME
eoBestSelect - eoBestSelect: a selection method that always return the best (mainly for testing purposes)

SYNOPSIS

#include <eoRandomSelect.h>

Inherits eoSelectOne< EOT >.

  Public Member Functions
virtual const EOT & operator() (const eoPop< EOT > &_pop)
not a big deal!!!

Detailed Description

  template<class EOT> class eoBestSelect< EOT >
eoBestSelect: a selection method that always return the best (mainly for testing purposes)

Definition at line 60 of file eoRandomSelect.h.

Author

Generated automatically by Doxygen for EO from the source code.